
CoCoALib - Feature #442

Eigenvectors

19 Feb 2014 21:20 - John Abbott

Status: New Start date: 19 Feb 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Clean up impl of eigenvectors and translate it into C++.

Ideally it should perhaps use algebraic extensions?

Related issues:

Related to CoCoA-5 - Support #242: CoCoA-5 Projects for students (e.g. credit... In Progress 28 Sep 2012

Related to CoCoA-5 - Bug #1104: Eigenvectors: inconsistent return type In Progress 22 Sep 2017

History

#1 - 01 Apr 2014 17:41 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#2 - 01 Apr 2014 18:50 - Anna Maria Bigatti

- Category set to New Function

#3 - 08 Apr 2014 14:20 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#4 - 09 Jul 2014 18:05 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0

#5 - 22 Sep 2017 14:54 - John Abbott

- Related to Bug #1104: Eigenvectors: inconsistent return type added
